[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Package maintainer script policy.

Raul Miller wrote:
> I think it should be a wishlist bug.  This is a required package,
> and in a secure environment you'd like to be able to verify the
> dpkg scripts before running them (or perform the steps by hand).

If you're ultra-paranoid, what's the difference between a postinst that is a
binary (ie, libreadlineg2.deb) and a postinst that calls a binary that is
contained in the package (ie, bash.deb)?

We can't outlaw the second, so I see no reason to bother outlawing the

see shy jo

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: